/* Site Title */

header h1{color: #FFFFFF;}

/* Borders */

nav ul, body > .contentBorder{border-top-color:#008080;}
nav, .contentBorder{border-top-color: #1C9C9C}
body > .contentBorder{border-bottom-color: #119191}
.contentBorder{background-color:#008080;}

/* Nav Border Hover */

nav a.current span,
nav a.currentAncestor span,
nav ul > li:hover > div > a span{background-color:#1A9794;border-top-color:#3BB8B5}

/* Content Headings */

section#content h1,
section#content h2,
section#content h3,
section#content h4,
section#content h5,
section#content h6,
section#content h1.blog-entry-title a,
.movie-page-title, 
.album-title{color: #000000;}

/* Content Text */

section#content{color: #000000;}

/* Content Links */

section#content a{color: #666666;}

/* Sidebar Title */

h2#sideTitle{color: #444444;}

/* Sidebar Headings */

aside h1,
aside h2,
aside h3,
aside h4,
aside h5,
aside h6,
#blog-categories:before,
#blog-archives:before,
ul.blog-tag-cloud:before,
#blog-rss-feeds:before{color: #393939;}

/* Sidebar Text */

aside{color: #000000;}

/* Sidebar Links */

aside a{color: #727272;}